Server and shell versions do not match

I am using the in browser IDE given in m001-basics course but i am getting the same issue of server and shell versions do not match.

You can ignore that message.It will not impact your work

Shell and server version not matching